version: 0.13.2
files:
  - url: ipfs-desktop-0.13.2-linux-x86_64.AppImage
    sha512: ZosZ/dxN8r7gEQigcRVLPUA6PpXV9d/3P0L1twooZE7Ba9vb7GbGSZzgy7aujgnqmL69cOw+5pVfqwX32CCfcQ==
    size: 121754861
    blockMapSize: 128257
path: ipfs-desktop-0.13.2-linux-x86_64.AppImage
sha512: ZosZ/dxN8r7gEQigcRVLPUA6PpXV9d/3P0L1twooZE7Ba9vb7GbGSZzgy7aujgnqmL69cOw+5pVfqwX32CCfcQ==
releaseDate: '2020-10-12T16:16:29.369Z'
